Browse Source

Add rubygem-inifile package

rubygem-inifile package will be used by new puppet-openssl module

Change-Id: I5aa039350b2b625a8d11265cbecfdff6e83cdf8a
Related-Bug: #1497195
Signed-off-by: Maksim Malchuk <mmalchuk@mirantis.com>
Maksim Malchuk 2 years ago
parent
commit
ba563efebb
1 changed files with 1 additions and 0 deletions
  1. 1
    0
      requirements-rpm.txt

+ 1
- 0
requirements-rpm.txt View File

@@ -219,6 +219,7 @@ rubygem-ffi
219 219
 rubygem-ffi-yajl
220 220
 rubygem-httpclient
221 221
 rubygem-i18n
222
+rubygem-inifile
222 223
 rubygem-ipaddress
223 224
 rubygem-json
224 225
 rubygem-librarian-puppet-simple

Loading…
Cancel
Save